Suse 10.1 ATI Radeon

4 risposte [Ultimo messaggio]
Ritratto di zentili
zentili
(Newbie)
Offline
Newbie
Iscritto: 26/07/2006
Messaggi: 3

Ciao a tutti, mi sono appena iscritto speranzoso in un'aiuto, sarò il più chiaro possibile.
E' già circa la decima volta che installo suse 10.1 sul mio pc, l'installazione è finita bene in ognuno dei casi ma c'è qualche problema con il monitor o la scheda video, una radeon 9250..in pratica una volta finito di installare sia provando a fare la verifica della configurazione, sia provando ad avviare il sistema non visualizzo altro che un messaggio del monitor "FREQUENZA TROPPO ELEVATA". In modalità testo funziona, però quando mi chiede
nomeutente login: inserisco il nome utente
Parola d'ordine: qualsiasi cosa digiti non la visualizzo
di conseguenza non posso loggarmi e provare a risolvere da lì..non so assolutamente dove andare a sbattere per risolvere tutto ciò e spero in un aiuto da parte vostra ben sapendo che probabilmente poco v'interessa però ho trovato parecchie persone con il mio stesso problema quindi potrebbe essere questa una fonte d'aiuto per molti. Vi ringrazio ed attendo qualche risposta Wink

Ritratto di Alfio
Alfio
(Guru)
Offline
Guru
Iscritto: 30/08/2005
Messaggi: 2678

Entra da root da consolle e digita sax2.
Configurare il monitor ed i drivers con mesa generici e con una frequenza opportuna al tuo monitor.
Se tutto è stato fatto come dovrebbe entra in kde con il comando startx
Ed istalla i driver ati.
Ciao

Ritratto di zentili
zentili
(Newbie)
Offline
Newbie
Iscritto: 26/07/2006
Messaggi: 3

Ho risolto leggendomi le release note, sono entrato in modalità testo e in sax ho usato -m 0=radeonold così tutto va una meraviglia.
Ora ho un'altro problema che credo sia dovuto alla mia poca esperienza..quando provo ad installare dei pacchetti con yast mi dà l'errore "i seguenti pacchetti non sono stati trovati sul supporto: xxx", se provo da terminale usando #rpm -i ./nomepacchetto.rpm essendomi loggato come superutente ricevo l'errore "no such file or directory".. credo sia una problema banale, vi ringrazio Smile

Ritratto di Alfio
Alfio
(Guru)
Offline
Guru
Iscritto: 30/08/2005
Messaggi: 2678

Non c'entra la tua esperienza è un bug di yaste di zen.
Devi aggiornare il sistema con le pach.
Vai in yast in configurazione aggiornamenti in linea.
Cliccaci sopra e segui le istruzione finito tutto ti aggiunge un repository ftp in zen-update ma non devi usarlo zen.
Vedrai che zen ti segnala delle pacht non usarlo.
Apri yast evai aggiornamento in linea e vai avanti se non trova niente aggiungi questo:
in yast /cambia sorgente d'istallazione:
ftp
ftp.tu-chemnitz.de

directory sul server
pub/linux/suse/ftp.suse.com/suse/update/10.1
e poi OK e FINE.
Chiudi tutto ed riprova da aggiornamento in line ain yast
Ciao

Ritratto di info29
info29
(Newbie)
Offline
Newbie
Iscritto: 08/09/2006
Messaggi: 1

scusa, potresti spiegarti meglio che ho lo stesso problema? ogni file rpm che installo con yast mi dice che non ho i pacchetti..

GRAZIE!!